[GUI]
ForegroundColor=#3A3530
BackgroundColor=#FFFEF5
BorderColor=#D8D4C8

[Normal]
ForegroundColor=#3A3530
BackgroundColor=#FFFEF5
BackgroundAltColor=#F5F4EB

[Dim]
ForegroundColor=#8A8580
BackgroundColor=#F5F4EB

[Selected]
ForegroundColor=#3A3530
BackgroundColor=#E0E8D0

[Excluded]
ForegroundColor=#A8A4A0
BackgroundColor=#EDECE3

[GroupLabel]
ForegroundColor=#FFFEF5
BackgroundColor=#5A5550
ShadowEnabled=1
ShadowColor=#3A3530

[Palette]
[Palette/0]
ForegroundColor=#3A3530
BackgroundColor=#F0E0B0
BorderColor=#988820
[Palette/1]
ForegroundColor=#3A3530
BackgroundColor=#C0D8B8
BorderColor=#488848
[Palette/2]
ForegroundColor=#FFFEF5
BackgroundColor=#7898B8
BorderColor=#385878
[Palette/3]
ForegroundColor=#3A3530
BackgroundColor=#E8C8A8
BorderColor=#886838
[Palette/4]
ForegroundColor=#3A3530
BackgroundColor=#A8D0D0
BorderColor=#387878
[Palette/5]
ForegroundColor=#3A3530
BackgroundColor=#D0D0D0
BorderColor=#686868
[Palette/6]
ForegroundColor=#3A3530
BackgroundColor=#D8C0D0
BorderColor=#785080
[Palette/7]
ForegroundColor=#FFFEF5
BackgroundColor=#B88888
BorderColor=#683848

[Address]
[Address/Rva]
ForegroundColor=#FFFEF5
BackgroundColor=#7898B8
BorderColor=#506878
[Address/Va]
ForegroundColor=#3A3530
BackgroundColor=#C0D8B8
BorderColor=#80A878
[Address/Offset]
ForegroundColor=#3A3530
BackgroundColor=#F0E0B0
BorderColor=#C8B070

[Structure]
HeaderLevel1=#886060
HeaderLevel2=#5A5550
HeaderLevel3=#6A6560
StringField=#508048
NumberField=#685080
OtherField=#506878
